<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class EventPayment extends Model
{
    use HasFactory;

    protected $table = 'event_payments';

    public function user(){
        return $this->belongsTo('App\Models\User','user_id', 'id');
    }

    public function event(){
        return $this->belongsTo('App\Models\Event','event_id', 'id');}
    
} 